<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="44dp">

    <TextView
        android:id="@+id/action_cell_lb"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_margin="5dp"
        android:textSize="17sp"
        android:textColor="#000000"
        android:textAlignment="center"
        android:gravity="center"
        android:text="Label"
        />

</RelativeLayout>